using System;
//using System.Linq;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace SCAN
{
    public partial class Form_Close : Form
    {
        public Form_Close()
        {
            InitializeComponent();
        }

        private void btnClose_Click(object sender, EventArgs e)
        {

            Application.Exit();


            //this.Close();
        }

        private void Form_Close_Load(object sender, EventArgs e)
        {

        }
    }
}